<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include('auth.php');
//error_reporting(E_ALL);

global $db_type;
if($db_type != 'mysql'){
  include("../include/class.Pgsql.php");
}else{
  include("../include/class.Mysql.php");
}

include("../include/class.Data.php");
include("../include/class.Page.php");
include("../include/class.Cond.php");
include("../include/module.Informer.php");

include("../include/template/csmarty.php");

$tpl = new CSmarty();

$page = new SettingsPage($PHP_AUTH_USER, $tpl);

if(array_key_exists('save', $_POST))
{
	if($page->save()) $tpl->addMessage(ltext('errtype_notice'), ltext('alfr2_error7'));
}

$page->build();

$tpl->show();


?>
